Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 15:06:32 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="rtl">
<div dir="ltr">Hi,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Yes, one item is missing. I double checked  the  minute I received it. I  ordered 3 of this item: </div>
<h1 id="gmail-product-details-name" class="gmail-hidden-xs" style='box-sizing:border-box;font-size:20px;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:24px;color:rgb(61,70,77);padding-right:42px'>Mamas Disposable Maternity Briefs - Extra Large</h1>
<h1 id="gmail-product-details-name" class="gmail-hidden-xs" style='box-sizing:border-box;font-size:20px;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:24px;color:rgb(61,70,77);padding-right:42px'>
<br class="gmail-Apple-interchange-newline"><span style="color:rgb(34,34,34);font-family:Arial,Helvetica,sans-serif;font-size:small;font-weight:normal">And I  got only 2.</span><br>
</h1>
</div>
<br><div class="gmail_quote">
<div dir="rtl" class="gmail_attr">‫في الثلاثاء، 7 ديسمبر 2021 في 11:13 ص تمت كتابة ما يلي بواسطة ‪Babyshop‬‏ &lt;‪<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>‬‏&gt;:‬<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Sabha,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 9517189969.<br><br>We apologize for the inconvenience this caused.<br> <br>We would like to inform you that after checking your order, we found out that your order has been delivered completely.<br> <br>We would request you to please check it once and if you still believe that the item is missing please share the name of the item so that we can help you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3553574